Opened 15 years ago

Closed 14 years ago

Last modified 9 months ago

#1871 closed defect

IHNMAIMS: md5's of my cd version

Reported by: SF/megath Owned by: sev-
Priority: low Component: Engine: SAGA
Keywords: Cc:
Game: I Have No Mouth

Description

MD5s of your ITE version are unknown. Please, report
following data to
ScummVM team along with your ITE version:
musicfm.res: 0439083e3dfdc51b486071d45872ae52
musicgm.res: 80f875a1fb384160d1f4b27166eef583
scream.res: 46bbdc65d164ba7e89836a0935eec8e6
scripts.res: be38bbc5a26be809dbf39f13befebd01
sfx.res: 1c610d543f32ec8b525e3f652536f269
voices1.res: d6100d2dc3b2b9f2e1ad247f613dce9b
voices2.res: 84f6f48ecc2832841ea6417a9a379430
voices3.res: ebb9501283047f27a0f54e27b3c8ba1e
voices4.res: 4c145da5fa6d1306162a7ca8ce5a4f2e
voices5.res: 871a559644281917677eca4af1b05620
voices6.res: 211be5c24f066d69a2f6cfa953acfba6
voicess.res: 9df7cd3b18ddaa16b5291b3432567036

PS cd contains patch.re_ if it matters

Ticket imported from: #1094819. Ticket imported from: bugs/1871.

Change History (18)

comment:1 Changed 15 years ago by fingolfin

Priority: normallow

comment:2 Changed 15 years ago by fingolfin

This isn't really a bug, but whatever... :-)

comment:3 Changed 15 years ago by fingolfin

Owner: set to sev-

comment:4 Changed 15 years ago by eriktorbjorn

Only the voice files differ from the MD5 sums I added for my
IHNM CD a few days ago, then. Which language is this
version? I assume it's not English.

comment:5 Changed 15 years ago by eriktorbjorn

I forgot to say, my CD has a patch.re_ file too (which the
installer renames to patch.res, if memory serves me). I
didn't add it to the list of files because I wasn't sure
what it is. Bug fixes, perhaps?

comment:6 Changed 15 years ago by sev-

We definitely should add md5s for patch.re_ file as well.
Torbjorn, may you do it? It contains resource substitutes
for scream.res, i.e. main resource file. Probably there are
more than one version of this file.

comment:7 Changed 15 years ago by eriktorbjorn

But do we need to look at it to determine which version of
the game it is? (None of the other engines use the detection
stage to ensure that every single data file is present, as
far as I know.)

comment:8 Changed 15 years ago by fingolfin

So, can this "bug" be closed, or moved to the patch tracker,
or something like that?

comment:9 Changed 15 years ago by fingolfin

Status: newclosed

comment:10 Changed 15 years ago by fingolfin

Pending response...

comment:11 Changed 14 years ago by SF/megath

what I have to do for including this md5s in game detector ?
determine language and version ?

comment:12 Changed 14 years ago by sev-

I suppose it is English version since main file is the same
and it contains subtitles.

So please, providew following:
o Complete directory list, so file dates and sizes will be
visible
o MD5s of patch.re_ and s.exe
o IHNM version. It is printed out when you run the game

Probably I'll ask you to send me s.exe file if it differs
from known version.

comment:13 Changed 14 years ago by sev-

Status: closednew

comment:14 Changed 14 years ago by sev-

Will there be any feedback?

comment:15 Changed 14 years ago by SF/megath

version 1.0g, russian voices. :(

patch.re_: 58b79e61594779513c7f2d35509fa89e

s.exe 85aca234beafe0c7ba45f2e61556cb57

-r-xr-xr-x 1 megath megath 302676 1995-10-17 02:30
musicfm.res
-r-xr-xr-x 1 megath megath 314020 1995-10-17 02:30
musicgm.res
-r-xr-xr-x 1 megath megath 5038599 1995-10-17 13:24 patch.re_
-r-xr-xr-x 1 megath megath 79211140 1995-10-17 18:39
scream.res
-r-xr-xr-x 1 megath megath 493597 1995-10-18 00:50
scripts.res
-r-xr-xr-x 1 megath megath 22561056 1995-10-17 02:33 sfx.res
-r-xr-xr-x 1 megath megath 55593274 1996-08-25 05:56
voices1.res
-r-xr-xr-x 1 megath megath 65160372 1996-08-27 06:46
voices2.res
-r-xr-xr-x 1 megath megath 93721184 1996-09-02 06:22
voices3.res
-r-xr-xr-x 1 megath megath 65220958 1996-08-30 06:40
voices4.res
-r-xr-xr-x 1 megath megath 99463760 1996-09-01 03:05
voices5.res
-r-xr-xr-x 1 megath megath 108977234 1996-09-04 08:21
voices6.res
-r-xr-xr-x 1 megath megath 77627568 1996-08-24 07:20
voicess.res

-r--r--r-- 1 megath megath 542311 1995-10-17 00:00 s.exe

comment:16 Changed 14 years ago by sev-

Added to CVS.

comment:17 Changed 14 years ago by sev-

Status: newclosed

comment:18 Changed 9 months ago by digitall

Component: Engine: SAGA
Game: I Have No Mouth
Note: See TracTickets for help on using tickets.